## ceferino 0.97.8-1-fremantle5

=== debian/changelog ===
ceferino (0.97.8-1-fremantle5) stable; urgency=low

  * Initial release

 -- Luigi Cotignano <n900.altervista@gmail.com>  Tue, 23 May 2010 22:05:20 +0100
