=== debian/control ===
Source: ceferino
Section: user/games 
Priority: extra
Maintainer: Luigi Cotignano <n900.altervista@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libsdl-mixer1.2-dev, libsdl-image1.2-dev
Standards-Version: 0.97.8-1

Package: ceferino
Architecture: armel
Provides: ceferino
Depends: ${shlibs:Depends}, ${misc:Depends}, libsdl1.2, libsdl-mixer1.2, libpulse0, libasound2, dbus, libdbus-glib-1-2, libjpeg62, libpng12-0, libtiff4, libasound2, libpulse0
Description: Don Ceferino is a Super Pang clone style game
 Don Ceferino is a gaucho of Argentina who has to rescue his cow from the aliens.
 The object of the game is to use knives and pitchforks to pop alien bubbles that bounce around the screen.
XB-Maemo-Display-Name: Don Ceferino
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1511
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2gUPEREUuxU05QAAAAlw
 SFlzAAALDgAACw4BQL7hQQAAAARnQU1BAACxjwv8YQUAAA3wSURBVHja7VkJcJT3df9959672kvX
 Ch1IAiSBsAHb4pRsHBPH2CQUWod0hpnWdeLa09gdTxs3bhnGsZOZtEnbjJujnrZOxuAERyYEUjtQ
 m9sQDJIBc4hDElodu6uVdld7fmfftysR7GFAB20mM3mzb77z//+/93/v945vgT/Q75aY/6+FVtT5
 3hc4to1jGWQl5Z8PX4k+dyfm5Wc6wRaA3QpoE9dLa/wbwLI7VE3rmdgeWWVVn10KLCtJoMYu4eiQ
 7dlQukS8NBh6+neugCH8PdWlLzOsvlbRuKBJSDZV2NMQWbZ6QitJBWa7NNg4Rbfz0B30cDgrlBjP
 NgLcDkCd7vrcTBVoqSn+ls869oLfkikx87l6lylXVGpR1BKryjoEFS5RRYVdhdukQdHBJGQwLlFB
 sUUpH4MHB8dSh2ayPjtTBchNnneIEmwmWaty5shFFDhEcDy5j8AWmKNzVSscs7TXXrOmLvArRQSH
 GbvQdBW4Dn5VZ3uyCgsnITRgZeEzAyaaVdN/+3JSKgwwlFBIAXrEKfSCqqN7pgpMFwN6Y2Oj6MmF
 PmfiU06GUSHAcBEOGY0HwxjSE2sFFOh0mtFYEphBMMFhKM3QuyIpxQSqisuX9oYHPvjU5uiTFWTa
 YbSl3hOwcXzQb4nRcpJuFU2MSeCNiANZM/ZFoV+aVmDyGmicBTzHI5FlMJJmybV0rciss7LK4GKU
 u1vjedZ2rfzMSZyUp6LEtKOQrvBKTtcQy5XBLoSZZC6DtJRDXLJgNEvCsoZ3mj4xJi6x+FxVAm3z
 skhIYAkT+pjMMNsVb4fAqUjXd/8RLqH9TlvgpruxotLl1kVxpPCw8FglN3GIKYo6KdgIxb/FAfk7
 Z4ODlVFslmAVDewUXIuATJGKofd1tHd7cChoXtcXHtg1WStMyoVaakteotWMzNlnXGs6o5PfC+W2
 0TqXWIguOkmjc1aaUIODS8NjKghpkCEkjYHbbBx1ZJVCdDLuWwRyA6aQCY3nP7/sRnuX/TE10/fL
 1lbwBw4YvjhNBSj9/0bRWM1rHpvjMCluRWPyu8bT4g5BoxCmwGcpCJCXlTGeM3Rfy0eiie2L5UhY
 ujZR1hEEDl1RAWeCCgJFDO6t5gg3ZAUuCxNp77cx7HtBF97scq1PxnvfNsbfKtndMpFVemyjHMs/
 V2pPWUysTGKoPEcRx8Rr8NsEuHgVFq6ggMGGJcwsWYKkjauUclmBVOTA8DxODwJnBnWcI/aUVOHh
 z7SBE61493gvhnImDKZsxs7QDsiqqmfpRFvptJU0VHqtc/bGkkem7UKLq0raXKbsuwFHWmR0WSG3
 yOPTJgrwm/V86NSNaTSFogyFR1VGSjUhpvjQF46A41i4SdmGhoUoKvLi2lAElaVutC2qx2A8i+Nd
 IfScPoOr4WtwWa3IUVTStJxSZAJvIfeMZYCRnP0vjl0JvzZlCxim2xdPdYvmiiMUKtdbRdaS00Ra
 hFdTMsdmdCdlVhkZWYHMuTGYNOF8KIO+GG0k70Vt3Ww4XV7sOhGEYDZjdCyJtiUNeHhFM8IjCThs
 FqxcvghL5s6CS4vi6lAMGUmBwHFkRJ01cTJtipFhzI+VOU1s32hm/5QUODd+jI6N9lT4i09G00J5
 T1QfDMbZqjHJRCC00I6nkJUljKSsUEUfPP5yWCwOVAeKsPnRFWieW4XzwWFcjiRxKZwkhTWMZSR0
 XupH/9Aw3E4bToVJ6f4c9PRVzcxmGJdZZcckPnQ15n8nLXG9mi73ko1XXRvN/OuUXYiowev1BqPR
 6Jhx0Tqv4vHjV4a2Z2nXmwMuAiePgl+p2PRwCx64twmJVDYfbdJZqpGcTvjcTrjcblTVBPDMP/wQ
 r/5sX37itpYF+N6LT2DB2q/mrx+oo6hkcg2FUlYbz2lfP3Yl9L3bCTcZBYx6xQihTY8tqf3G36y7
 D/s/7tNefPMQK/IcJKUQHF740mp8YeV8BMMxiGYTrA4H+bKWX6C8djY69x9GqC8Ih8OeB7vD7cLs
 hQvACCacPXAI7Yc+QmQsQ9bEZ0/0RN4dX9vIhtqthJtMOf0vxC8/1FTx9FPrlsHT0ITK2mqmjk3j
 M83V+LA7RIuqWLNsAe5unE0uQtYQhHyWYgjtNpcLMQKzSBjwB0rh8vvgLPaDM5kwOjycX6B6wXz4
 9Cyl5fjq9tP9+25Y+7aJbLL9QPuGxdXz5s+tbsrQlFImjSWrlmNWbTV27DuBsXQW+091UUktoGX+
 bOSUiSKOMrAsQ6ToYnM68vdURS5UpqpK50oe3FI2i6qGeVRrZ/64Kj341vGwFH1/Syv/+oFe7XaC
 3aqcvnzDufLF++qPuOwWsLxACmQxEonA6fcjFE9fF1Yy2eEt9iESDCKXyVCxw+XdSCYBk/E4krEY
 nB4Pahc2w19RAY2USCcSyKXTEGx2vXXtGktz66rOJ2qFxfdvPaD88MnFwkws4CX+GvEa4iU7Pry6
 0S6wZffUlyPHiRgeGKAYzyHgFHG+Zwgpct56nw33NlRTyjUjbrgHKSXncpAlCZ7S0jwWooNhdJ89
 j9HwMLnWMMw2M0wWKzLJJGN1e5S5c6pFzmJdv8jNnXpue+flmSiwn7iC+K85llmZkpSyD873oYjT
 5btqyzjdbKPcpWBFYwXe2HsSiXQOpZyCZQvr4a+rzfs9SxjQyQJlJDgnZSHFRsHScai3F8PhKMpr
 KiESFowSxLAGSyV1cX19psYhuM6cvhDYe2HwxzNRwKDDxHHayJDIs2/Kms4eOR+sK7WwmFdTBplM
 HyfBi1xOHKTN8lh4rFt9L0QCbopcw2QAl1yFujX817Y92PbWu7gymoWd3q/zO+ALUM4gl7I6nCgi
 d3R43aoyHBEPHv5wNDYYen5fV3hGFjDI8MGjxDtVTf+QNmgWHduOXOiHR5dwtovSP+GijuJ7Utao
 VGYxv24WBAqVGcq6Rg4wUR3U/tNf4tvtx9BFwp+6FMTlngH4qKa+0juIxjnVEAhXqizpgq6zB3+9
 Xz22+1cPfvPowPsGBnafHLwlkCfbkX1E3JwfwDCUo/Tr4P/On67Cd3efwPpHVmJNYzniiRSKKyvy
 YVMwW7Br29t4ZU/HTSd1mgV8be0iJCkzG+R1EB5Y5u5nth3t3EJRaCsB+XaCTUaB/cStyPeI+Q7O
 yFxG22c2Hr60YSkear0LX3zlp/my4Zt/uQ6DlLSVdAonPujE1986dn0inqxhAF8h7Bhh9CbUQnxc
 H29EJ7Ozk/kqsWFc0QlA/YK4auJhkcOC9X//un5fYyWe27gK4dFUvkPjCMAO6ydbys2bN+PYsWNY
 t27dxK0bhVxuCD++q3espbyxrSsmdhLfT/yj8Xt3/+DPV3foNjtcRQ7NbTOxKlWPlYESXO0L4fEX
 fpD/DvTClm/gsw+2oXHeHHi9PvT392NgPAx3dXVFN23a9CDN1XmTNW9Lt2vqJyYywB4e5xgxdR/4
 2FiUKsVFxSKzvchhnpuhbswhcjhw/Cxe+vHevPBbn3wUS2cpWLVi+fVJKygyGZyg3vIrX/5ybrrC
 Twg2GbpRkRSx4dhXjRt7OnqH5npsj4gsU5dNZeCgLuTklUHs/c0FlHqd+I8XNyPS24Whvh7kklGM
 Bi9CSoZhzg5rO179J+bftr1t1BhbpyL0VCzwabop8kbTsjlJwptNPJULCSoPUvn7Rln9d9/fiT9Z
 1YTIuSO4eGgPlTtZ1M2uxHAizb7y6s4Ivfat6Qo/HQUMY5CZmU+YmWd12Ur5wFFkQy6bg0fQUeF1
 IEjR6LVfHEY6mcTmR5YhQLWSAe6e/gi+vX0fLqZwloZ/Z3yaKbvPNBQYF37jRm7xsG81NFY6nSyJ
 qnq7n6XExqoiZAqAd82rxLNmEd/91Qn0x3PY9j+dsNjtaGmqRkVNFd451q1fiGYYKlHc6o0fj6ZB
 0/q02PLQ85vsDu8bspSBLlhRkz6I5jJZs7k8rFXQqPIcQSiSRnFpGZ7+fvtN5zCafVXVdtPpZuKR
 6cgxDQsAi1uf+rzN5n5DEE35xmUWFWTdXRmc646yKc2MB6riWOEawCW+BF0mI97fXAES/j9RAG8I
 hZJlWjTlPzgq65YvNFtcG7KZBJULVvLvNGVWIFBdg4amBoTGWLx3UUN/zoNEfAwNix7DQO9JKFLG
 CAAsw+SN/u/ETxAbffZr48dp0ZT/H6D65teJaG9LNplYJ1HTkhpLkDsIyOVUNTIQQjrHgnfXw+qd
 bdRNeG/nS1Trj6C2cQ13z4N/9SWqo4xs6x6fztBmYLrCT0wwedqyhcXWrderwyWtX3lcUeSo3eV7
 y+4oc6qaRCW0VdY0RZBzEvUzCrKpK7A7ixSzbQ6vaY61u17ftIeG7kTB7/9sJsJPXYFPjrseNZas
 evJRWVG8dqfvq0Xe6rs4XoW3pFimZkbwlwYwcO0agt3nX+48uPsf4/GPjEy+FIUCcUY5wKAZ/8m3
 kULqvv/+yYVQX0dncUnTxyMjQV0U2H6L1d4wFotgNBKiljKL2PDQB1fO79o9PiyIQrNkgPe2jfv/
 qQLnzp3LW6KxcaN4+tRPusPBjl3ZjLODYcVnVCWLUPAaymZVKt7S2lVOd01DJi68k073SuPDZyT8
 HVFggiKRcxNlBtd836NPlc2qvr8kMAvx0Sj6e7vZqrrZmt1VviCVionh/o69d2rdGf/R/Wla0PLE
 3wZqmrba7EK24+j+EbPFyvICr2XTaV8qmRMJPNE7ud4dV8Bmt6VHh8PouzzU2XnkR0sn7gvCs+87
 XGVtFofjTi/5+03/C6hiz2CiGxwuAAAAAElFTkSuQmCC
